package com.bailuntec.mapper;

import com.bailuntec.utils.SessionUtil;
import org.junit.jupiter.api.Test;

/**
 * <p>
 *
 * </p>
 *
 * @author robbendev
 * @since 2020/9/3 4:04 下午
 */
class DcDailySalesMapperTest {

    @Test
    void calculateSales() {

        try {
            DcDailySalesMapper dcDailySalesMapper = SessionUtil.getSession().getMapper(DcDailySalesMapper.class);
            dcDailySalesMapper.calculateSales();
        } finally {
            SessionUtil.closeSession();
        }
    }
}
